a:link {
	text-decoration: none;
	color: #F8C300;
}
a:visited {
	text-decoration: none;
	color: #F8C300;
}
a:hover {
	text-decoration: none;
	color: #F8C300;
}
a:active {
	text-decoration: none;
	color: #F8C300;
}

body {
	background-color: #3BB3C2;
}

p.tlogo {
	text-align: center;
}

p.tcontent {
	color: #472E2C;
}

.bga {
	background-image: url("../img/bkg.jpg");
	padding: 20px 15px;
}

.bgb {
	background-color: white;
	background-repeat: no-repeat;
	border-radius: 10px;
	padding: 15px 15px;
	text-align: left;
}

.bgc {
	background-color: white;
	background-repeat: no-repeat;
	border-radius: 10px;
	padding: 15px 15px;
	text-align: center;
}

.bgd {
	background-color: white;
	background-repeat: no-repeat;
	border-radius: 10px;
	padding: 15px 15px;
	text-align: center;
}

.bgb a {
	text-decoration: none;
	color: #F8C300;
}

.bgc a {
	text-decoration: none;
	color: #F8C300;
}

p.tfootera {
	font-weight: x-small;
	color: #472E2C;
	text-align: center;
}
p.tfooterb {
	text-align: right;
}

.navbar-default {
	background-color: #472E2C;
	border: 0;
	border-radius: 0px;
}

.navbar-default .navbar-nav > li > a:link, .navbar-default .navbar-nav > li > a:focus {
	color: #F8C300;
}
.navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:focus {
	color: #F8C300;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus {
	color: #F8C300;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}

.navbar-bottom {
	background-color: transparent;
	border: 0;
}

h1 {
	color: #472E2C;
	text-align: center;
}

h2 {
	color: #472E2C;
}

h3 {
	color: #472E2C;
}